{
    num: -32198,
    accuracy: 100,
    basePower: 80,
    basePowerCallback(pokemon, target, move) {
      if (["sunnyday","desolateland"].includes(pokemon.effectiveWeather())) {
        this.debug("BP boost in sun");
        return move.basePower * 1.5;
      }
      return move.basePower;
    },
    category: "Special",
    name: "Sunbeam",
    pp: 10,
    priority: 0,
    flags: { protect: 1, mirror: 1, metronome: 1, defrost: 1, light: 1, beam: 1 },
    thawsTarget: true,
    secondary: {
      chance: 10,
      status: "brn"
    },
    target: "normal",
    type: "Psychic",
    contestType: "Beautiful"
}